#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPPRINTCOLORTYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPPRINTCOLORTYPE_HPP

#include "ooo/vba/powerpoint/PpPrintColorType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPPRINTCOLORTYPE_HPP
